{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "rebours-dev",
      "runtimeExecutable": "/Users/arthurbarre/.nvm/versions/node/v25.6.1/bin/node",
      "runtimeArgs": ["/Users/arthurbarre/.nvm/versions/node/v25.6.1/bin/pnpm", "dev"],
      "port": 4321
    }
  ]
}
